body {
    background-color: #ede8db;
	padding: 20px;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	font-family: 'Source Sans Pro', sans-serif;
}



div.nazwa{
border: 1px solid gray;

background: linear-gradient(#d4c7a8,#beb397 ) ;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
text-align: center;
padding: 5px;
font-size: large;}
div.tytul{
border: 1px solid gray;
padding: 2px;
background: linear-gradient(#d4c7a8,#beb397 ) ;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;

}
div.podtytul{
border: 1px solid gray;
padding: 2px;

background: linear-gradient(#d4c7a8,#beb397 ) ;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;

}
div.aa{
padding: 5px;
font-family: 'Source Sans Pro', sans-serif;
}
div.opcja{
padding-right: 5px;
}
div.opcja:hover{

background: linear-gradient(#f6f3ed,#d5c7ac);

}
div.segment2{
border: 1px solid gray;
padding: 4px;

background-color: #e7decd ;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;


}
a.koniec{

!position: absolute;



}
a.glowa{
font-family: 'Source Sans Pro', sans-serif;
position: absolute;
left: 500px;
padding-bottom: 5px;
text-decoration:none;
color: black;
}
a.nav{
padding: 5px;
}
a.jednostka, a.jednostkanor, a.jednostkaled{
position: absolute;
left: 310px;
font-family: 'Source Sans Pro', sans-serif;
margin-left: auto;
margin-right: auto;
}
a.jednostka2{
position: absolute;
left: 645px;
font-family: 'Source Sans Pro', sans-serif;
}
h1 {
    color: navy;
    margin-left: 20px;
}
button{
color: black;
background-color: #beb397;
border: 1px solid gray;

}
input{
background-color: white;


}
section.glowna{
background-color: #f6f3ed;  
padding: 20px;
border: 1px solid gray;
-webkit-box-shadow: 1px 8px 20px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 8px 20px -4px rgba(0,0,0,0.75);
box-shadow: 1px 8px 20px -4px rgba(0,0,0,0.75);

}
section.komentarz{
width: 300px;
}
a.wynik{
border: 1px solid gray;
width: 60px;
position: absolute;
left: 570px;
text-align: center;

}
a{
padding-left: 10px;
padding-right: 10px;
}
select.s1{
font-family: 'Source Sans Pro', sans-serif;
position: absolute;
left: 250px;


}
select.sel{
font-family: 'Source Sans Pro', sans-serif;
position: absolute;
left: 250px;
background-color:#d4c7a8;
}
input.ilosc{
width: 60px;
position: absolute;
left: 250px;

}
button{
position: absolute;
left: 570px;
width: 80px;
padding: 2px;
float: right;
}
button:hover{
position: absolute;
left: 570px;
width: 80px;
padding: 2px;
float: right;
background-color: white;
}
button.przycisk1{


}
a.opis{
font-family: 'Source Sans Pro', sans-serif;
font-size: small;
}
a.footer{
font-family: 'Source Sans Pro', sans-serif;
position: relative;
left: 100px;
text-decoration:none;
color: #827451;
float: both;

}
a.footer1{
font-family: 'Source Sans Pro', sans-serif;
position: absolute;
left: 300px;
text-decoration:none;
color: black;
text-align: right;
float: right;
}
hr{
width: 600px;

}
a.moce{
position: absolute;
left: 520px;
}
a.typ{
position: absolute;
left: 380px;
}
a.email{
font-family: 'Source Sans Pro', sans-serif;
position: absolute;
left: 600px;
text-decoration:none;
color: black;
background-color: #beb397;
border: 1px solid gray;
width: 60px;
text-align: center;
}
select.sel{
position: absolute;
left: 250px;
}

select.s2{
position: absolute;
left: 320px;
}

div.foter{

text-align: center;}
a.t1{
position: relative;
left: 20px;
}
form.oprawy {
position: absolute;
left: 280px;
display:inline;
}
input.opis {
width: 300px;
height: 25px;
}
a.note{
font-size: small;
}
textarea{
display: inline;
font-family: 'Source Sans Pro', sans-serif;
}
nav{
width: 100px;
float: right;
}
